@charset "utf-8";
/* CSS Document */


/***********************************************

企業コンテンツ

***********************************************/

/* img */
.block-corp img {
	width: auto;
	max-width: 100%;
	margin: auto;
	text-align: center;
	display: block;
	}

/* font */
.block-corp .pc { display: block;}
.block-corp .mob { display: none;}
@media (max-width: 768px) {
	.block-corp .pc { display: none;}
	.block-corp .mob { display: block;}
}

.block-corp {
	padding-top:3em !important;
	padding-bottom:3em !important;
	border:none !important;
	}
main .block-corp:nth-child(even) { background:#fff;}
main .block-corp:nth-child(odd) { background:#f0f0f0;}

.block-corp .space { margin-bottom:2em;}

/* ボタン */
#corp .btn.large a {
    background: -moz-linear-gradient(top,#d61518 0%,#be1b1c);
    background: -webkit-gradient(linear, left top, left bottom, from(#d61518), to(#be1b1c));
	}


/* font */
.block-corp h2 {
	margin:0 0 1.3em 0;
	font-size:153.9%;
	}
.block-corp h2 span {
	font-size:77% !important;
	font-weight:normal;
	}
.block-corp h2.title {
	margin-top: 1.3em !important;
	}
.block-corp h2.line {
	margin:0 0 1.5em 0;
	padding:0 0 1.0em 0;
	border-bottom: 1px solid #E60012;
	}
.block-corp h3 {
	margin:0 0 0.5em 0;
	font-size:123.1%;
	}
.block-corp p {
	font-size:108%;
	margin-bottom:1.7em;
	line-height:1.6em;
	}
.block-corp p.lead {
	font-size:116%;
	}
.block-corp li {
	font-size:108%;
	margin:1em 0 0 0;
	}
.block-corp li:first-child {
	margin:0;
	}
.block-corp .gijutuB {
    color: #339;
	}
.block-corp .gijutuO {
    color: #f60;
	}
.block-corp p .sup {
	font-size:85%;
	}

/* テーブル */
.block-corp table { margin-bottom:0.5em;}
.block-corp table p { margin:0;}
.block-corp table ul li { margin:0;}
.block-corp table th {
	font-weight: bold;
	padding: 0.6em 0.7em;
	border: 1px solid #ccc;
	background: #f0f0f0;
	width:25%;
	}
main .block-corp:nth-child(odd) table th  { background:#e5e5e5;}
.block-corp table td {
	padding: 0.6em 0.7em;
	border: 1px solid #ccc;
	}
.block-corp table img.map {
	max-width: none !important;
	display: inline-block !important;
	}


/* タブメニュー */
.block-corp .inner { padding-bottom:2.5em;}
.block-corp .inner ul>li {
	margin-bottom: 0.3em;
	position: static;
	float: left;
	font-size:85%;
	margin:0;
	}
.block-corp .inner ul>li a {
	margin:0 3px 3px 0;
	border-radius: 3px;
	background-color:#f0f0f0;
	padding: 0.4em 1em;
	display: block;
	box-shadow: 0.8px 0.8px 1px rgba(0,0,0,0.2);
	}
main .block-corp:nth-child(odd) .inner ul>li a { background:#fcfcfc;}
.block-corp .inner ul>li a:hover,
.block-corp .inner ul>li.active> a {
	box-shadow: 1px 1px 1px rgba(0,0,0,0.2) inset;
	color:#fff !important;
	text-decoration:none;
	background-color:#777;
	}
main .block-corp:nth-child(odd) .inner ul>li a:hover,
main .block-corp:nth-child(odd) .inner ul>li.active> a { background:#777;}



/* 個人情報のみ */
.block-corp.privacy p:last-child {
	margin-bottom:0;
	}
.block-corp.privacy ul {
	margin-top:0.5em;
	}
.block-corp.privacy ul li {
	padding-left: 1em;
	text-indent: -1em;
	}
.block-corp.privacy ul li ul li {
	font-size:100%;
	}



/*:::::::::::::::::::::::::::::::::::::::::::::
@media(max-width 768px)
:::::::::::::::::::::::::::::::::::::::::::::*/

@media (max-width: 768px) {

.block-corp {
	padding-top:2em !important;
	padding-bottom:2em !important;
	}

.block-corp .space { margin-bottom:1.5em;}

.block-corp .row { margin-left: 0;}



/* ボタン */
.btn.large a {
    font-size: 16px;
	}
.btn.line {
    padding: 0.4em 1em;
    font-size: 100%;
	margin-bottom: 10px;
	}


/* テーブル */
.block-corp .row table {
	border: none !important;
	}
.block-corp .row table tr {
	margin-top: 4px;
	display:block;
	border-right: #ddd 1px solid;
	border-left: #ddd 1px solid;
	border-top: #ddd 1px solid;
	}
.block-corp .row table th,
.block-corp .row table td {
	display:list-item !important;
	list-style:none !important;
	border: none !important;
	padding: 6px 8px !important;
	}
.block-corp .row table th {
	width: auto !important;
	background:#ddd;
	width: 100%;
	text-align:left;
	}
.block-corp .row table td {
	text-align: left !important;
	border-bottom: #ddd 1px solid !important;
	width: 100%;
	}
.block-corp .row table td.center {
	text-align: center !important;
	}

main .block-corp:nth-child(odd) .row table th {
    background: #ccc;
	}
main .block-corp:nth-child(odd) .row table td {
    background: #fff;
	}

.block-corp .row table img.map {
	width: auto !important;
	max-width: none !important;
	display: inline-block !important;
	}


/* タブメニュー */
.block-corp .inner { padding-bottom:1.8em;}
.block-corp .inner ul>li a {
	padding: 0.6em 1em;
	}


}



/*:::::::::::::::::::::::::::::::::::::::::::::
@media(max-width 468px)
:::::::::::::::::::::::::::::::::::::::::::::*/

@media (max-width: 468px) {
/* font */
.block-corp h2 {
	margin:0 0 1em 0;
	font-size:20px;
	}
.block-corp h3 {
	margin:0 0 0.4em 0;
	font-size:17px;
	}
.block-corp p {
	font-size:100%;
	margin-bottom:1.5em;
	}
.block-corp p.lead {
	font-size:123.5%;
	}
.block-corp li {
	font-size:100%;
	margin:1em 0 0 0;
	}
}